### Property

# Gtk DrawingArea:content-width

since: 4.0

#### Declaration

    property content-width: int [ read, write ]

#### Description [src]

The content width.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_drawing_area_get_content_width()`
Setter method | `gtk_drawing_area_set_content_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no